@charset "utf-8";
@media print {
	.print { /* .noprint */
		display: none;
	}
}
@media screen {
	.print {
		display: none;
	}
}
#container {
	width: 980px;
	margin: 0 auto;
}
body {
	background-image: url(images/scifi_bg.png);
	background-repeat: repeat-x;
	background-color: #05131E;
}
form {
	margin-top:	0px;
	margin-bottom:	0px;
}
td,th {
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 15px;
}

a {
	text-decoration: none;
	color: #006991;
}

a:hover	{
	color: #000000;
	text-decoration: underline;
}

.ikona {
	border: 1px solid black;
	margin: 0.25ex 1ex 0.5ex 0;
}

.menu	{
	font-size: 12px;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}
.menu a {
	color: #555555;
}

.box_s span {
	font-size: 22px;
	padding-left: 0px;
	padding-right: 5px;
	text-transform: lowercase;
/*	color: #0378a4; */
	color: #58A4C1;
}
.tmenu	{
	margin: 0 17px;
	padding: 0 17px;
	font-size: 10px;
	color: #555555;
}
.tmenu a {
	color: #555555;
}

.search,.input,.input_large	{
	font-family: Tahoma;
	font-size: 10px;
	border: 1px solid #5D9FB8;
	background-color: #D5DCDF;
}
.input_large {
	width: 400px;
}
input.search {
	height: 18px;
	width: 100px;
}

.table_border td {
	border-top: 1px solid #0378a4;
}

.search_h	{
	font-size: 12px;
	font-weight: bold;
	color: #0076A3;
	padding: 6px 0px 6px 0px;
}

.box_h	{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 0px 0px 1px 7px;
	text-transform: uppercase;
}
.box_d {
	height: 15px;
}
.box_b	{
	font-size: 11px;
	color: #666666;
	padding: 5px;
}

.box_t	{
	font-size: 11px;
	padding: 5px;
	text-align:justify;
	color: #333333;
	font-weight:normal;
}

.box_f	{
	font-size: 9px;
	color: #006991;
	padding-right: 10px;
	vertical-align: middle;
	text-align: right;
	background-repeat: no-repeat;
}
.snh,.fnh {
	padding-left:	6px;
	padding-top:	3px;
	font-size: 18px;
	padding-bottom: 0px;
}
.snh_news {
	padding-left: 12px;
	font-size: 18px;
	padding-bottom: 0.25em;
}
.sns, .snb, .snt, .snn {
	padding-left:	10px;
	padding-top:	3px;
}
.fnh {
	padding-top: 5px;
	margin-left: 65px;
}

.fi,.fis { /* ikona forum a mala ikona forum menu */
	clear: both;
	float: left;
	text-align: center;
}
.fi img,.fis img {
	border: none;
}
.fi {
	width: 60px;
	padding-top: 7px;
	padding-right: 5px;
}
.fis {
	clear: both;
	float: left;
	width: 15px;
	height: 12px;
	padding-top: 2px;
	padding-right: 4px;
}
.fit {
	padding-left: 0px;
}
body>.fit {
	padding-left: 19px;
}
.sns,.sns_news {
	padding-left: 20px;
	padding-bottom: 0.5em;
	color: #555555;
	font-size: 11px;
}
.sns_news {
	padding-left: 12px;
}
.snb_box .sns {
	padding-left: 0px;
}
.fns {
	margin-left: 65px;
	margin-bottom: 3px;
}
.snb,.snb_box	{
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 3px;
	text-align:	justify;
	padding-right: 1ex;
}
.snb_box {
	padding-left: 7px;
	padding-right: 3px;
	width: 171px;
}
.snn 	{
	text-align:	justify;
	padding-right:	10px;
}
.snt	{
	text-align:	justify;
	padding-right:	5px;
	line-height: 	1.25em;
}

.snf,.fnf,.fnfs,.fni {
	font-size: 0.8em;
	color: #555555;
}
.fni {
	clear: both;
}
.snf {
	margin-left: 20px;
	margin-bottom: 1em;
}
.fnf	{
	margin-bottom: 3px;
	margin-left: 10px;
}
.fnf {
	margin-left: 65px;
}

.fnfs	{
	margin-bottom: 3px;
	margin-left: 20px;
}

.sfdb_abc, .spacenews_listing {
	border-color: #969A9B;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	
}
.sfdb_abc td,.sfdb_abc th, .spacenews_listing th, .spacenews_listing td {
	padding-top: 0px;
	background-color: #CDD7DB;
}

.center {
	text-align:	center;
}

.clear {
	clear: both;
}

.right {
	float:	right;
}

.text_img {
	margin-bottom: 0.5em;
}

.error, .red {
	color: red;
}

body.admin { /* Roland */
	background-color: white !important;
	background-image: none;
	color: black !important;
}
body.admin td {
	text-align:left;
}
.a,.a td,.a th{
	/* Roland */
	color: black;
	border-bottom: 1px dashed blue;
	padding: 4px;
	/* old */
	/*
	background-color:gray;
	color:white;
	*/
}
.a th, th.a, .b th, th.b {
	/* Roland */
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	font-size: smaller;
}
.a a,.b a,.d a {
	color:black;
	font-weight:bold;
	text-decoration: underline;
}
.b,.b td,.b th {
	/* Roland */
	color: dimgray;
	border-bottom: 1px dashed blue;
	padding: 4px;
	/* old */
	/*
	background-color:dimgray;
	color:white;
	*/
}
.a input,.b input {font-size:11px }
.hidden { display:none }
.showed { display:block }

.ts td  {
        font-size: 10px;
        font-weight: bold;
        color: black;
        background-color: silver;
        border-bottom: solid 2px gray;
}
.th td {
	font-size: 9px;
	font-weight: normal;
	border-bottom: solid 2px gray;
}
.r1 td,.r2 td {
	border-right: solid 1px lightgray;
	padding-left: 2px;
}
#search input {
	font-size: 10px;
}
#search button {
	border: 0px solid transparent;
	background-color: transparent;
	font-weight: bold;
	color: #555555;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
#search button:hover {
	text-decoration: underline;
}
.share {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
}
.share li {
	float: left;
}
.share li a {
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 3px;
	background-repeat: no-repeat;
}
.share li.facebook a {
	background-image:url(nav/share/facebook.jpg);
}
.share li.vybralisme a {
	background-image:url(nav/share/vybralisme.gif);
}
.share li.google a {
	background-image:url(nav/share/google.jpg);
}
.share li.digg a {
	background-image:url(nav/share/digg.jpg);
}
.share li.technorati a {
	background-image:url(nav/share/technorati.jpg);
}
.share li.delicious a {
	background-image:url(nav/share/delicious.jpg);
}
.share li.jagg a {
	background-image:url(nav/share/jagg.png);
}
.share li.linkuj a {
	background-image:url(nav/share/linkuj.gif);
}
.text_img {
	max-width: 550px;
}
#___plusone_0 {
	vertical-align: top !important;
	padding-top: 2px !important;
}
.poviedky .image_description {
	display: none;
}
.martinus {
	padding-left: 50px;
	background-image: url('css/martinus.png');
	background-repeat: no-repeat;
	min-height: 25px;
}
.martinus span {
	display: block;
	font-size: smaller;
}